ul {
    list-style-type: disc !important;
}

.icon {
    color: green;
}

.progressbar {
    position: relative;
    top: 5px;
    i {
        border-radius: 50%;
        line-height: 15px;
        background-color: aliceblue;
    }
}

.indicator {
position: absolute;
top: 0;
left: 9px;
bottom: 0;
width: 2px;
background-color: #C4C4C4;
z-index: -1;
}